Bug 856553 - Error messages appearing twice on general config page
Error messages appearing twice on general config page
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: WebUI (Show other bugs)
1.7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Lestach
Red Hat Satellite QA List
:
Depends On:
Blocks: space18
  Show dependency treegraph
 
Reported: 2012-09-12 06:01 EDT by Johannes Renner
Modified: 2012-11-01 12:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-01 12:20:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Johannes Renner 2012-09-12 06:01:21 EDT
Description of problem:
When entering erroneous values into the form on the general config page
https://<hostname>/rhn/admin/config/GeneralConfig.do, then all error messages
appear twice on top of the resulting page after submitting the form.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Go to https://<hostname>/rhn/admin/config/GeneralConfig.do
2. Remove the hostname, which is a mandatory field, or
3. Enter not matching proxy passwords

Actual results:
Each error message is appearing twice on top of the page.

Expected results:
Each error message should appear only once.

Additional info:
Comment 1 Tomas Lestach 2012-09-13 05:48:07 EDT
spacewalk.git: 893004aec4a22d22129d3983cde7d6a5eead077e
Comment 2 Jan Pazdziora 2012-10-30 15:25:12 EDT
Moving ON_QA. Packages that address this bugzilla should now be available in yum repos at http://yum.spacewalkproject.org/nightly/
Comment 3 Jan Pazdziora 2012-11-01 12:20:42 EDT
Spacewalk 1.8 has been released: https://fedorahosted.org/spacewalk/wiki/ReleaseNotes18

Note You need to log in before you can comment on or make changes to this bug.